### 样例
    在主界面进行书源导入：
    PNBookSourceUtil bsutil = PNBookSourceUtil.getInstance(m_ctx);
    boolean b = bsutil.loadBookSource(new PNBookSourceUtil.BookSourceCallBack()
    {
        @Override
        public boolean importBookSource(String json)
        {
            Log.e("Test", "此处需调用阅读接口导入书源");

            // 导入书源过程需要Toast提示开始和结束。
            return true;
        }

        @Override
        public boolean checkBookSource(String json)
        {
            Log.e("Test", "此处需调用阅读接口检查书源");
            return true;
        }

        @Override
        public boolean clearBookSource()
        {
            Log.e("Test", "此处需调用阅读接口清除所有书源");
            return true;
        }
    });

    Log.e("Test", "书源加载" + (b ? "成功" : "失败"));
}
